<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_222) on Tue Dec 10 20:21:34 CET 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index (M15-Pe1-RefDocCV-2019 1.0-SNAPSHOT API)</title>
<meta name="date" content="2019-12-10">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Index (M15-Pe1-RefDocCV-2019 1.0-SNAPSHOT API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="m15/pe1/newadnmanager/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="m15/pe1/newadnmanager/package-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?index-all.html" target="_top">Frames</a></li>
<li><a href="index-all.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="#I:A">A</a>&nbsp;<a href="#I:D">D</a>&nbsp;<a href="#I:I">I</a>&nbsp;<a href="#I:M">M</a>&nbsp;<a href="#I:N">N</a>&nbsp;<a href="#I:P">P</a>&nbsp;<a href="#I:R">R</a>&nbsp;<a name="I:A">
<!--   -->
</a>
<h2 class="title">A</h2>
<dl>
<dt><a href="m15/pe1/newadnmanager/ADN_Manager.html" title="class in m15.pe1.newadnmanager"><span class="typeNameLink">ADN_Manager</span></a> - Class in <a href="m15/pe1/newadnmanager/package-summary.html">m15.pe1.newadnmanager</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/ADN_Manager.html#ADN_Manager--">ADN_Manager()</a></span> - Constructor for class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/ADN_Manager.html" title="class in m15.pe1.newadnmanager">ADN_Manager</a></dt>
<dd>&nbsp;</dd>
<dt><a href="m15/pe1/newadnmanager/ADNFileReader.html" title="class in m15.pe1.newadnmanager"><span class="typeNameLink">ADNFileReader</span></a> - Class in <a href="m15/pe1/newadnmanager/package-summary.html">m15.pe1.newadnmanager</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/ADNFileReader.html#ADNFileReader--">ADNFileReader()</a></span> - Constructor for class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/ADNFileReader.html" title="class in m15.pe1.newadnmanager">ADNFileReader</a></dt>
<dd>&nbsp;</dd>
<dt><a href="m15/pe1/newadnmanager/ADNReadTeclat.html" title="class in m15.pe1.newadnmanager"><span class="typeNameLink">ADNReadTeclat</span></a> - Class in <a href="m15/pe1/newadnmanager/package-summary.html">m15.pe1.newadnmanager</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/ADNReadTeclat.html#ADNReadTeclat--">ADNReadTeclat()</a></span> - Constructor for class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/ADNReadTeclat.html" title="class in m15.pe1.newadnmanager">ADNReadTeclat</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/ADNReadTeclat.html#adnteclat--">adnteclat()</a></span> - Method in class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/ADNReadTeclat.html" title="class in m15.pe1.newadnmanager">ADNReadTeclat</a></dt>
<dd>
<div class="block">Read dna sequence by shell</div>
</dd>
</dl>
<a name="I:D">
<!--   -->
</a>
<h2 class="title">D</h2>
<dl>
<dt><a href="m15/pe1/newadnmanager/DnaNewExamMain.html" title="class in m15.pe1.newadnmanager"><span class="typeNameLink">DnaNewExamMain</span></a> - Class in <a href="m15/pe1/newadnmanager/package-summary.html">m15.pe1.newadnmanager</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/DnaNewExamMain.html#DnaNewExamMain--">DnaNewExamMain()</a></span> - Constructor for class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/DnaNewExamMain.html" title="class in m15.pe1.newadnmanager">DnaNewExamMain</a></dt>
<dd>&nbsp;</dd>
</dl>
<a name="I:I">
<!--   -->
</a>
<h2 class="title">I</h2>
<dl>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/ADN_Manager.html#invertADN-java.lang.String-">invertADN(String)</a></span> - Method in class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/ADN_Manager.html" title="class in m15.pe1.newadnmanager">ADN_Manager</a></dt>
<dd>
<div class="block">Funcio que agafa l'atribut ADN i el retorna invertit</div>
</dd>
</dl>
<a name="I:M">
<!--   -->
</a>
<h2 class="title">M</h2>
<dl>
<dt><a href="m15/pe1/newadnmanager/package-summary.html">m15.pe1.newadnmanager</a> - package m15.pe1.newadnmanager</dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/DnaNewExamMain.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/DnaNewExamMain.html" title="class in m15.pe1.newadnmanager">DnaNewExamMain</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/ADN_Manager.html#maxLetter-java.lang.String-">maxLetter(String)</a></span> - Static method in class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/ADN_Manager.html" title="class in m15.pe1.newadnmanager">ADN_Manager</a></dt>
<dd>
<div class="block">Funcio que compara el recompte de totes les lletres</div>
</dd>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/ADN_Manager.html#minLetter-java.lang.String-">minLetter(String)</a></span> - Method in class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/ADN_Manager.html" title="class in m15.pe1.newadnmanager">ADN_Manager</a></dt>
<dd>
<div class="block">Funcio que compara el recompte de totes les lletres</div>
</dd>
</dl>
<a name="I:N">
<!--   -->
</a>
<h2 class="title">N</h2>
<dl>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/ADN_Manager.html#numAdenines-java.lang.String-">numAdenines(String)</a></span> - Static method in class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/ADN_Manager.html" title="class in m15.pe1.newadnmanager">ADN_Manager</a></dt>
<dd>
<div class="block">Fa recompte de totes les A's i retorna la quantitat</div>
</dd>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/ADN_Manager.html#numCitosines-java.lang.String-">numCitosines(String)</a></span> - Static method in class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/ADN_Manager.html" title="class in m15.pe1.newadnmanager">ADN_Manager</a></dt>
<dd>
<div class="block">Fa recompte de totes les C's i retorna la quantitat</div>
</dd>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/ADN_Manager.html#numGuanines-java.lang.String-">numGuanines(String)</a></span> - Static method in class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/ADN_Manager.html" title="class in m15.pe1.newadnmanager">ADN_Manager</a></dt>
<dd>
<div class="block">Fa recompte de totes les G's i retorna la quantitat</div>
</dd>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/ADN_Manager.html#numTimines-java.lang.String-">numTimines(String)</a></span> - Static method in class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/ADN_Manager.html" title="class in m15.pe1.newadnmanager">ADN_Manager</a></dt>
<dd>
<div class="block">Fa recompte de totes les T's i retorna la quantitat</div>
</dd>
</dl>
<a name="I:P">
<!--   -->
</a>
<h2 class="title">P</h2>
<dl>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/ADN_Manager.html#percentatgebase-double-double-">percentatgebase(double, double)</a></span> - Static method in class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/ADN_Manager.html" title="class in m15.pe1.newadnmanager">ADN_Manager</a></dt>
<dd>&nbsp;</dd>
</dl>
<a name="I:R">
<!--   -->
</a>
<h2 class="title">R</h2>
<dl>
<dt><span class="memberNameLink"><a href="m15/pe1/newadnmanager/ADNFileReader.html#readSequence-java.lang.String-">readSequence(String)</a></span> - Method in class m15.pe1.newadnmanager.<a href="m15/pe1/newadnmanager/ADNFileReader.html" title="class in m15.pe1.newadnmanager">ADNFileReader</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="#I:A">A</a>&nbsp;<a href="#I:D">D</a>&nbsp;<a href="#I:I">I</a>&nbsp;<a href="#I:M">M</a>&nbsp;<a href="#I:N">N</a>&nbsp;<a href="#I:P">P</a>&nbsp;<a href="#I:R">R</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="m15/pe1/newadnmanager/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="m15/pe1/newadnmanager/package-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?index-all.html" target="_top">Frames</a></li>
<li><a href="index-all.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
